/*
Theme Name: HealthPress Child Theme
Theme URI: http://healthpress.inspirythemes.com/
Description: Child theme for HealthPress.
Author: 960Development
Author URI: http://www.960Development.com/
Template: healthpress-theme
Version: 1.0
*/

@import url("../healthpress-theme/style.css");



/*adjustment of height for sidebar*/
#sidebar {margin: 11px 0px 50px;}


.rsUni .rsThumb.rsNavSelected {
background: #10436B;
}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
background: #0D3E5F;
color: #FFF;}

.rsUni .rsTmb span {
color: #FFF;}


.appointment .header {
margin: 0px 0px 12px;}


.submit{
margin-left: 40%;
margin-top: 10px;}



.appointment #gform_2 {
padding: 0px 37px 0px 7px;}

#content {
margin: 0px 0px 10px;}

 #header .main-nav #topsearch #tsearch {
background: #FFF !important;
}

.service-list.three-col figure {
width: 306px;
border: 4px transparent;

}

.service-list p {
margin: 0px 0px 25px;
height: 50px;
}


body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border:1px solid teal; box-shadow: none;}
body .gform_wrapper .gform_body .gform_fields .gfield select {border:1px solid teal}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {border:1px solid teal}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email] {border:1px solid teal}
body .gform_wrapper .gform_footer input[type=submit] {border:1px solid teal}

body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li { 
	list-style-type: none !important; 
	list-style-image: none !important;
	list-style: none !important; 
	background-image: none !important;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important
}
body .gform_wrapper form .gform_body ul > li:before {
	content: "";
}

/*Newsletter Form Widget Adjustment*/
#input_2_3[type="text"] {
height: 30px;
margin:5px;
width: 100%;}

#input_2_2[type="text"] {
height: 30px;
margin:5px;
width: 100%;}

/*Contact Form Adjustment*/
.formhtml {
margin: 35px 0 0;
}

/* Slider Format Changes */
#slider-wrap {
    height: 510px !important; 
    margin: 0px auto 6px !important;
}
#slider-wrap .slide-nav {
    overflow: hidden !important;
    height: 125px !important;
    width: 980px !important;
}
element.style {
    height: 133px !important;
}
#slider-wrap .slide-nav li {
    width: 166px;
    height: 108px;
}